AVID: Avid Editing Forum Avid Editing Tutorials

Avid 8.0.0 Install Error - Java - Mavericks (10.9.5)

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Jon Ric
Avid 8.0.0 Install Error - Java - Mavericks (10.9.5)
on Aug 31, 2017 at 4:24:23 pm

Hi Everyone,

I am trying to install Avid 8.0.0 on Mavericks (10.9.5) and it is requesting that I install Java 1.6. I went to the supplied site "https://support.apple.com/kb/DL1572" and downloaded Java. Installed Java 1.6 successfully. Rebooted the computer and went to install Avid 8.0.0 again. I am unable to install 8.0.0 at this point because the following message is displayed:









Even though my Java version is the correct version installed (1.6.0_65), I can't get past this error.

Any help would be greatly appreciated.

Thanks!

Jon


Return to posts index

Jonathan Abrams
Re: Avid 8.0.0 Install Error - Java - Mavericks (10.9.5)
on Sep 2, 2017 at 4:34:59 pm

In the Installer application, press Command+L (show log), then press Command+3 (show all entries). If you can reply here with the relevant lines from the log, or a link to the .txt file that you can save, someone can take a look at it and maybe figure out what is causing this issue.

Alternatively, if there is a custom install option, and you do not need the background transcoder functionality, deselect it from the install options and see if that will let you install MC.

--
Jonathan S. Abrams, CEA, CEV, CBNT
Apple Certified - Technical Coordinator (v10.5) Support Professional (v10.6 through v10.10)
Chairman, NY section, AES


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]